MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024584Community[OCCT] OCCT:Samplespublic2014-01-31 16:102014-05-05 13:39
ReporterTimo 
Assigned Tobugmaster 
PrioritynormalSeveritytweak 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.0 
Target Version[OCCT] 6.7.1Fixed in Version[OCCT] 6.7.1 
Summary0024584: Windows start menu entries of C#-samples are interchanged
DescriptionI installed OCCT 6.7.0 using the Windows installer. In the windows start menu, the entry "Import Export WinForms" opens the WPF sample and the entry "Import Export WPF" opens the WinForms sample.

My system is Win 7, 64 bit.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0027721)
abv (manager)
2014-02-03 08:39

I confirm the problem
(0028789)
bugmaster (administrator)
2014-04-11 10:20

Project of Install Wizards has been corrected.

- Issue History
Date Modified Username Field Change
2014-01-31 16:10 Timo New Issue
2014-01-31 16:10 Timo Assigned To => bugmaster
2014-01-31 16:10 Timo Issue generated from: 0024583
2014-02-03 08:39 abv Note Added: 0027721
2014-02-03 08:39 abv Status new => assigned
2014-04-11 10:19 bugmaster Status assigned => resolved
2014-04-11 10:19 bugmaster Status resolved => reviewed
2014-04-11 10:20 bugmaster Note Added: 0028789
2014-04-11 10:20 bugmaster Status reviewed => verified
2014-04-11 10:20 bugmaster Resolution open => fixed
2014-05-05 13:20 bugmaster Status verified => closed
2014-05-05 13:39 user533 Fixed in Version => 6.7.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker